<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>316, 18</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn選択行のチェックを全て外す.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Name" xml:space="preserve">
    <value>btn選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>146, 18</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行の削除を全てチェック.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn選択行の削除を全てチェック.Text" xml:space="preserve">
    <value>選択行の「削除」を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Name" xml:space="preserve">
    <value>btn選択行の削除を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;btn選択行の削除を全てチェック.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>608, 146</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn確定.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btn確定.Location" type="System.Drawing.Point, System.Drawing">
    <value>502, 146</value>
  </data>
  <data name="btn確定.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btn確定.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Name" xml:space="preserve">
    <value>btn確定</value>
  </data>
  <data name="&gt;&gt;btn確定.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn確定.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn確定.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btnCSVファイル読込.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="btnCSVファイル読込.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 23</value>
  </data>
  <data name="btnCSVファイル読込.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="btnCSVファイル読込.Text" xml:space="preserve">
    <value>CSVファイルから読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Name" xml:space="preserve">
    <value>btnCSVファイル読込</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;btnCSVファイル読込.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Left</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 146</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Size" type="System.Drawing.Size, System.Drawing">
    <value>171, 23</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="btn選択行をCSVファイルに出力.Text" xml:space="preserve">
    <value>選択行をCSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Name" xml:space="preserve">
    <value>btn選択行をCSVファイルに出力</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn選択行をCSVファイルに出力.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="dgv広告一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="新規DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>新規</value>
  </data>
  <data name="新規DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="変更DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>変更</value>
  </data>
  <data name="変更DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="削除DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>削除</value>
  </data>
  <data name="削除DataGridViewCheckBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="広告NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>広告No</value>
  </data>
  <data name="広告NoDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="広告名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>広告名</value>
  </data>
  <data name="広告名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="担当者名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>担当者名</value>
  </data>
  <data name="担当者名DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="fAXDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>FAX</value>
  </data>
  <data name="fAXDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="uRLDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>URL</value>
  </data>
  <data name="uRLDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <metadata name="d16広告bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>108, 0</value>
  </metadata>
  <metadata name="d16広告.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>13, 0</value>
  </metadata>
  <data name="dgv広告一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>7, 47</value>
  </data>
  <data name="dgv広告一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>683, 75</value>
  </data>
  <data name="dgv広告一覧.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Name" xml:space="preserve">
    <value>dgv広告一覧</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;dgv広告一覧.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="groupBox2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>569, 20</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>696, 128</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>広告一覧</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="d16広告ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>215, 0</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>40</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>720, 181</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>広告マスタ</value>
  </data>
  <data name="&gt;&gt;新規DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>新規DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;新規DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;変更DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>変更DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;変更DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;削除DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>削除DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;削除DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;広告NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>広告NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;広告NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;広告名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>広告名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;広告名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;担当者名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>担当者名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;担当者名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>tELDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fAXDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>fAXDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;fAXDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;uRLDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>uRLDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;uRLDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>備考DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d16広告bs.Name" xml:space="preserve">
    <value>d16広告bs</value>
  </data>
  <data name="&gt;&gt;d16広告bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d16広告.Name" xml:space="preserve">
    <value>d16広告</value>
  </data>
  <data name="&gt;&gt;d16広告.Type" xml:space="preserve">
    <value>顧客分析君.D16広告, D16広告.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d16広告ta.Name" xml:space="preserve">
    <value>d16広告ta</value>
  </data>
  <data name="&gt;&gt;d16広告ta.Type" xml:space="preserve">
    <value>顧客分析君.D16広告TableAdapters.D16広告ta, D16広告.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_505広告マスタ</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>